void QuestComplete(string sQuestName)
{
	int tmpLangFileID = LanguageOpenFile("interface_strings.txt");
	ref PChar, sld;
	int iPassenger;
	PChar = GetMainCharacter();
	float locx;
	float locy;
	float locz;
	int iColony;
	int iTradeGoods, iQuantityGoods, iTradeNation;
	string homelocation, homegroup, homelocator, tavernfriend;
// KK -->
	int cc;
	int canQty = 0;
	int crewQty = 0;
	ref port;
// <-- KK
	float x, y, z;// MAXIMUS
	string nearloc;// MAXIMUS
	aref arship; // PB

	//Log_SetStringToLog("Quest " + sQuestName + " completed");
	//trace("=============================================== QUEST " + sQuestName + " CHECKED");

	switch(sQuestName)
	{
		// NK <--
	}
	LanguageCloseFile(tmpLangFileID);
}
